@charset "UTF-8";

/*-----------------------------
  layout.css
-----------------------------*/
/*--- #search ---*/
#search {
  margin-left: 310px;
  width: 246px;
}
#search div.default {
  height: 30px;
  border: 2px solid #ccc;
  border-radius: 30px;
  font-size: 100%;
  color: #FFF;
  position: relative;
  z-index: 100;
}
#search div.default input.txt {
  width: 200px;
  height: 26px;
  line-height: 22px;
  padding: 0;
  position: absolute;
  top: 2px;
  left: 10px;
  border: none;
}
#search div.default form input.button {
  width: 20px;
  position: absolute!important;
  top: 5px!important;
  right: 10px!important;
}

/*-----------------------------
  default_1.css
-----------------------------*/
html {
  background: #FFF;
  overflow-y: scroll;
  color: #191919;
  text-align: center;
  margin: 0;
  padding: 0;
  line-height: 120%;
}
body,div,ul,ol,li,h1,h2,h3,h4,h5,h6,p,pre,form,fieldset,input,textarea,blockquote,th,td {
  margin: 0;
  padding: 0;
  font-size: 100%;
}
address,caption,cite,code,dfn,em,strong,th,var {
  font-style: normal;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption,th {
  text-align: left;
}
q:before,q:after {
  content: '';
}
object,embed {
  vertical-align: top;
}
img,abbr,acronym,fieldset {
  border: 0;
}
li {
  list-style-type: none;
  line-height: 160%;
}
dl,dt,dd {
  line-height: 160%;
  margin: 0;
  padding: 0;
}
p {
  line-height: 160%;
}
sup {
  font-size: 80%;
  vertical-align: text-top;
}
.small {
  font-size: 84%;
  line-height: 160%;
}
.xsmall {
  font-size: 72%;
  line-height: 160%;
}
img.fade:hover {
  filter: alpha(opacity=70);
  -moz-opacity: 0.70;
  opacity: 0.70;
}
body {
  font-size: 12px;
  *font-size: 75%;
  font-family: 'Noto Sans JP', sans-serif,'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W6','Hiragino Kaku Gothic Pro',Osaka,'ＭＳ Ｐゴシック','MS PGothic';
}
input[type="text"], input[type="password"] {
  padding: 3px 0px 3px 0px;
  border: solid 1px #A5ACB2;
}

/*-----------------------------
  default_2.css
-----------------------------*/
div[id^=renewal] .container {
  display: table;
  margin: -24px 0 -24px -24px;
  width: 916px;
  border-spacing: 24px;
  border-collapse: separate;
  table-layout: fixed
}
div[id^=renewal] .row {
  box-sizing: border-box;
  width: 100%
}
div[id^=renewal] .row-float:after {
  display: table;
  clear: both;
  content: ''
}
div[id^=renewal] .row-float [class*=col-] {
  float: left
}
div[id^=renewal] .row-inlineBlock [class*=col-] {
  display: inline-block;
  vertical-align: top
}
div[id^=renewal] .row-table {
  display: table
}
div[id^=renewal] .row-table [class*=col-] {
  display: table-cell;
  float: none
}
div[id^=renewal] .row-table-row {
  display: table-row
}
div[id^=renewal] .row-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: stretch;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  align-items: stretch
}
div[id^=renewal] .col-1,div[id^=renewal] .col-10,div[id^=renewal] .col-11,div[id^=renewal] .col-12,div[id^=renewal] .col-2,div[id^=renewal] .col-3,div[id^=renewal] .col-4,div[id^=renewal] .col-5,div[id^=renewal] .col-6,div[id^=renewal] .col-7,div[id^=renewal] .col-8,div[id^=renewal] .col-9 {
  box-sizing: border-box
}
div[id^=renewal] .col-2 {
  width: 16.66667%
}
div[id^=renewal] a.hoverNone:hover {
  text-decoration: none
}
div[id^=renewal] a.link:active,div[id^=renewal] a.link:hover,div[id^=renewal] a.link:link,div[id^=renewal] a.link:visited {
  color: #645eb2
}
div[id^=renewal] .rollover:hover {
  opacity: .8;
  filter: alpha(Opacity=80)
}
div[id^=renewal] .clearfix {
  overflow: hidden
}
div[id^=renewal] img.auto {
  width: 100%;
  height: auto
}
div[id^=renewal] .block {
  display: block!important
}
div[id^=renewal] .flL {
  display: inline;
  float: left
}
div[id^=renewal] .flR {
  display: inline;
  float: right
}
#renewalHeader img {
  border: none;
  vertical-align: bottom
}
#renewalHeader #renewalHeader_top .logo {
  display: table;
}
#renewalHeader .renewalHeader_top_customer {
  float: none;
  display: table;
  margin-top: -7px;
}
#renewalFooter #siteMapArea .siteMapArea_block:last-child {
  margin-right: 0
}
#renewalFooter #siteMapArea .siteMapArea_link:after {
  display: table;
  clear: both;
  content: ''
}
#renewalFooter #siteMapArea .siteMapArea_link li a:before {
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  margin-top: -5px;
  content: ''
  border: none;
}

/*-----------------------------
  gs_style.css
-----------------------------*/
img {
  max-width: 100%;
}
#renewalContents {
  width: 100% !important;
}
.gstore .gstore_blog .gstore_blog_contents .gstore_blog_box {
  /* width: calc( ( 100% - 100px ) / 3 ); */
  width: 346px;
  margin-top: 50px;
}
.gstore .gstore_blog .gstore_blog_contents .gstore_blog_box a {
  display: block;
}
.gstore .gstore_blog .gstore_blog_contents .gstore_blog_box .image_box {
  height: 200px;
  overflow: hidden;
  position: relative;
}
.gstore .gstore_blog .gstore_blog_contents .gstore_blog_box .image_box img.image_bottom {
  position: absolute;
  top: 0%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
  height: auto;
}
.gstore .gstore_blog .gstore_blog_contents .gstore_blog_box .image_box img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
  height: auto;
}
.gstore .gstore_blog .gstore_blog_contents .gstore_blog_box .gstore_blog_point {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-right: 10px;
}
.gstore .gstore_blog .gstore_blog_contents .gstore_blog_box .gstore_blog_point li:nth-child(2) {
  margin-right: 0;
}
.gstore .gstore_blog .gstore_blog_contents .gstore_blog_box .gstore_blog_point .gstore_blog_point_shop {
  display: inline-block;
  background: #e60012;
  color: #fff;
  padding: 5px;
}
.gstore .gstore_blog .gstore_blog_contents .gstore_blog_box h3 {
  font-size: 20px;
  margin: 10px 0 0;
  padding: 10px;
}

.gs_filter {
  padding-top: 150px;
}
.gs_filter:after {
  content: '';
  clear: both;
  display: block;
}
.gs_filter label {
  cursor: pointer;
  position: relative;
  display: block;
  text-align: center;
}
.gs_filter label .shop_btn {
  background: #000;
  color: #fff;
  padding: 10px;
  border-style: none;
  border-radius: 20px;
}
.gs_filter label input:checked + .shop_btn {
  background: #e60012;
}
.gs_filter label .mr-1 {
  display: none;
}
.gs_filter span {
  background: #fff;
  margin: 10px 10px 0 0;
}
.card-footer {
  display: none;
}

@media (min-width: 480px) {
  body {
    min-width: 1140px;
  }
  .gstore .gstore_blog .gstore_blog_contents {
    display: flex;
    flex-wrap: wrap;
  }
  .gstore .gstore_blog .gstore_blog_contents li {
    margin-right: 50px;
  }
  .gstore .gstore_blog .gstore_blog_contents li:nth-child(3n) {
    margin-right: 0;
  }
  .gstore .gstore_blog .gstore_blog_contents .gstore_blog_box a:hover {
    text-decoration: none;
    transition: 0.5s all ease 0s;
    background: #000;
    color: #fff;
    border-radius: 20px;
    overflow: hidden;
  }
  .gstore .gstore_blog .gstore_blog_contents .gstore_blog_box a:hover img {
    opacity: 0.7;
  }
  .gstore .gstore_blog .gstore_blog_contents .gstore_blog_box h3 {
    height: 55px;
    overflow: hidden;
    position: relative;
  }
  .gstore .gstore_blog .gstore_blog_contents .gstore_blog_box .gstore_blog_box_title {
    height: 65px;
    overflow: hidden;
    position: relative;
  }

  .gs_filter {
    position: relative;
    left: 50%;
    float: left;
  }
  .gs_filter label {
    position: relative;
    left: -50%;
    float: left;
  }
  .gs_filter label .shop_btn {
    width: 100px;
  }
   .gs_filter label .shop_btn:hover {
    background: #e60012;
    transition: 0.5s all ease 0s;
  }
}
@media (max-width: 479px) {
 .gstore .gstore_blog .gstore_blog_contents {
    margin-bottom: 10%;
  }
  .gstore .gstore_blog .gstore_blog_contents .gstore_blog_box {
    width: auto;
    margin: 10% 3% 0;
  }
  .gstore .gstore_blog .gstore_blog_contents .gstore_blog_box .gstore_blog_point {
    margin: -5px 0 0;
  }
  .gstore .gstore_blog .gstore_blog_contents .gstore_blog_box .gstore_blog_point .gstore_blog_point_shop {
    padding: 10px 5px 5px;
  }
  .gstore .gstore_blog .gstore_blog_contents .gstore_blog_box h3 {
    font-size: 16px;
    margin: 3% 0 0;
    padding: 0;
  }
  .gstore .gstore_blog .gstore_blog_contents .gstore_blog_box .gstore_blog_box_title {
    height: 45px;
    overflow: hidden;
    position: relative;
  }

  .gs_filter {
    padding-top: 10%;
    margin: 0 3%;
    display: flex;
    flex-wrap: wrap;
  }
  .gs_filter label {
    width: calc(100% / 3);
  }
  .gs_filter label:nth-child(even) {
    margin-right: 0;
  }
  .gs_filter label .shop_btn {
    border-radius: 0;
    border: 1px solid #fff;
    border-top: none;
    border-right: none;
  }
  .gs_filter label .shop_btn:last-child {
    padding: 9px;
  }
  .gs_pagination {
    width: 100%;
  }
}

/*-----------------------------
  common.css
-----------------------------*/
div[id^=renewal] .txt-caution { color: #ea2a39 }
div[id^=renewal] .txt-blue { color: #645eb2 }
div[id^=renewal] .txtCont { font-size: 15px }
div[id^=renewal] .txtCont+.txtCont { padding-top: 16px }
div[id^=renewal] .font-normal { font-weight: normal }
div[id^=renewal] .font-bold { font-weight: 700 }
div[id^=renewal] .font-size22 { font-size: 22px!important }
div[id^=renewal] .font-size21 { font-size: 21px!important }
div[id^=renewal] .font-largest { font-size: 20px!important }
div[id^=renewal] .font-extraLarger { font-size: 19px!important }
div[id^=renewal] .font-muchLager { font-size: 18px!important }
div[id^=renewal] .font-larger { font-size: 17px!important }
div[id^=renewal] .font-slightlyLarger { font-size: 16px!important }
div[id^=renewal] .font-default { font-size: 15px!important }
div[id^=renewal] .font-slightlySmaller { font-size: 14px!important }
div[id^=renewal] .font-smaller { font-size: 13px!important }
div[id^=renewal] .font-muchSmaller { font-size: 12px!important }
div[id^=renewal] .font-extraSmaller { font-size: 11px!important }
div[id^=renewal] .font-smallest { font-size: 10px!important }
div[id^=renewal] .bold { font-weight: 700!important }
div[id^=renewal] .mt00 { margin-top: 0!important }
div[id^=renewal] .mt05 { margin-top: 5px!important }
div[id^=renewal] .mt10 { margin-top: 10px!important }
div[id^=renewal] .mt12 { margin-top: 12px!important }
div[id^=renewal] .mt15 { margin-top: 15px!important }
div[id^=renewal] .mt20 { margin-top: 20px!important }
div[id^=renewal] .mt25 { margin-top: 25px!important }
div[id^=renewal] .mt30 { margin-top: 30px!important }
div[id^=renewal] .mt35 { margin-top: 35px!important }
div[id^=renewal] .mt40 { margin-top: 40px!important }
div[id^=renewal] .mt45 { margin-top: 45px!important }
div[id^=renewal] .mt50 { margin-top: 50px!important }
div[id^=renewal] .mr00 { margin-right: 0!important }
div[id^=renewal] .mr05 { margin-right: 5px!important }
div[id^=renewal] .mr10 { margin-right: 10px!important }
div[id^=renewal] .mr12 { margin-right: 12px!important }
div[id^=renewal] .mr15 { margin-right: 15px!important }
div[id^=renewal] .mr20 { margin-right: 20px!important }
div[id^=renewal] .mr25 { margin-right: 25px!important }
div[id^=renewal] .mr30 { margin-right: 30px!important }
div[id^=renewal] .mr35 { margin-right: 35px!important }
div[id^=renewal] .mr40 { margin-right: 40px!important }
div[id^=renewal] .mr45 { margin-right: 45px!important }
div[id^=renewal] .mr50 { margin-right: 50px!important }
div[id^=renewal] .mb00 { margin-bottom: 0!important }
div[id^=renewal] .mb05 { margin-bottom: 5px!important }
div[id^=renewal] .mb10 { margin-bottom: 10px!important }
div[id^=renewal] .mb12 { margin-bottom: 12px!important }
div[id^=renewal] .mb15 { margin-bottom: 15px!important }
div[id^=renewal] .mb20 { margin-bottom: 20px!important }
div[id^=renewal] .mb25 { margin-bottom: 25px!important }
div[id^=renewal] .mb30 { margin-bottom: 30px!important }
div[id^=renewal] .mb35 { margin-bottom: 35px!important }
div[id^=renewal] .mb40 { margin-bottom: 40px!important }
div[id^=renewal] .mb45 { margin-bottom: 45px!important }
div[id^=renewal] .mb50 { margin-bottom: 50px!important }
div[id^=renewal] .ml00 { margin-left: 0!important }
div[id^=renewal] .ml05 { margin-left: 5px!important }
div[id^=renewal] .ml10 { margin-left: 10px!important }
div[id^=renewal] .ml12 { margin-left: 12px!important }
div[id^=renewal] .ml15 { margin-left: 15px!important }
div[id^=renewal] .ml20 { margin-left: 20px!important }
div[id^=renewal] .ml25 { margin-left: 25px!important }
div[id^=renewal] .ml30 { margin-left: 30px!important }
div[id^=renewal] .ml35 { margin-left: 35px!important }
div[id^=renewal] .ml40 { margin-left: 40px!important }
div[id^=renewal] .ml45 { margin-left: 45px!important }
div[id^=renewal] .ml50 { margin-left: 50px!important }
div[id^=renewal] .pt00 { padding-top: 0!important }
div[id^=renewal] .pt05 { padding-top: 5px!important }
div[id^=renewal] .pt10 { padding-top: 10px!important }
div[id^=renewal] .pt12 { padding-top: 12px!important }
div[id^=renewal] .pt15 { padding-top: 15px!important }
div[id^=renewal] .pt20 { padding-top: 20px!important }
div[id^=renewal] .pt25 { padding-top: 25px!important }
div[id^=renewal] .pt30 { padding-top: 30px!important }
div[id^=renewal] .pt35 { padding-top: 35px!important }
div[id^=renewal] .pt40 { padding-top: 40px!important }
div[id^=renewal] .pt45 { padding-top: 45px!important }
div[id^=renewal] .pt50 { padding-top: 50px!important }
div[id^=renewal] .pr00 { padding-right: 0!important }
div[id^=renewal] .pr05 { padding-right: 5px!important }
div[id^=renewal] .pr10 { padding-right: 10px!important }
div[id^=renewal] .pr12 { padding-right: 12px!important }
div[id^=renewal] .pr15 { padding-right: 15px!important }
div[id^=renewal] .pr20 { padding-right: 20px!important }
div[id^=renewal] .pr25 { padding-right: 25px!important }
div[id^=renewal] .pr30 { padding-right: 30px!important }
div[id^=renewal] .pr35 { padding-right: 35px!important }
div[id^=renewal] .pr40 { padding-right: 40px!important }
div[id^=renewal] .pr45 { padding-right: 45px!important }
div[id^=renewal] .pr50 { padding-right: 50px!important }
div[id^=renewal] .pb00 { padding-bottom: 0!important }
div[id^=renewal] .pb05 { padding-bottom: 5px!important }
div[id^=renewal] .pb10 { padding-bottom: 10px!important }
div[id^=renewal] .pb12 { padding-bottom: 12px!important }
div[id^=renewal] .pb15 { padding-bottom: 15px!important }
div[id^=renewal] .pb20 { padding-bottom: 20px!important }
div[id^=renewal] .pb25 { padding-bottom: 25px!important }
div[id^=renewal] .pb30 { padding-bottom: 30px!important }
div[id^=renewal] .pb35 { padding-bottom: 35px!important }
div[id^=renewal] .pb40 { padding-bottom: 40px!important }
div[id^=renewal] .pb45 { padding-bottom: 45px!important }
div[id^=renewal] .pb50 { padding-bottom: 50px!important }
div[id^=renewal] .pl00 { padding-left: 0!important }
div[id^=renewal] .pl05 { padding-left: 5px!important }
div[id^=renewal] .pl10 { padding-left: 10px!important }
div[id^=renewal] .pl12 { padding-left: 12px!important }
div[id^=renewal] .pl15 { padding-left: 15px!important }
div[id^=renewal] .pl20 { padding-left: 20px!important }
div[id^=renewal] .pl25 { padding-left: 25px!important }
div[id^=renewal] .pl30 { padding-left: 30px!important }
div[id^=renewal] .pl35 { padding-left: 35px!important }
div[id^=renewal] .pl40 { padding-left: 40px!important }
div[id^=renewal] .pl45 { padding-left: 45px!important }
div[id^=renewal] .pl50 { padding-left: 50px!important }
div[id^=renewal] .dotList li {
  padding-left: 14px;
  background: url(../../../img/renewal/pc/common/icon/dot_01.png) left 6px no-repeat
}
div[id^=renewal] .txtBtn a {
  display: block;
  text-align: center;
  font-weight: 700
}
div[id^=renewal] .txtBtn a:hover {
  text-decoration: none
}
div[id^=renewal] .txtBtn[class*=txtBtn-color] a {
  position: relative;
  padding: 7px 0;
  color: #fff;
  font-size: 18px
}
div[id^=renewal] .txtBtn[class*=txtBtn-color] a:before {
  position: absolute;
  top: 50%;
  left: 12px;
  display: block;
  margin-top: -4px;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 5px solid #fff;
  content: ''
}
div[id^=renewal] .txtBtn.txtBtn-high a {
  padding: 12px 0
}
div[id^=renewal] .txtBtn.txtBtn-half {
  margin-right: auto;
  margin-left: auto;
  width: 50%
}
div[id^=renewal] .txtBtn.txtBtn-color1 {
  border-radius: 4px;
  background: #595959
}
div[id^=renewal] .txtBtn.txtBtn-color1:hover {
  background: #8b8b8b
}
div[id^=renewal] .txtBtn.txtBtn-color2 {
  border-radius: 4px;
  background: #ff8e08
}
div[id^=renewal] .txtBtn.txtBtn-color2:hover {
  background: #ffb053
}
div[id^=renewal] .txtBtn.txtBtn-color3 {
  border-radius: 4px;
  background: #f92f3e
}
div[id^=renewal] .txtBtn.txtBtn-color3:hover {
  background: #fb6e78
}
div[id^=renewal] .txtBtn.txtBtn-color4 {
  border-radius: 4px;
  background: #506dda
}
div[id^=renewal] .txtBtn.txtBtn-color4:hover {
  background: #738ae1
}
div[id^=renewal] .txtBtn.txtBtn-2 {
  border: 1px solid #e2e2e2;
  border-radius: 4px;
  font-size: 13px
}
div[id^=renewal] .txtBtn.txtBtn-2 a {
  display: block;
  padding: 11px 0
}
div[id^=renewal] .txtBtn.txtBtn-2 span {
  padding-left: 30px;
  background: url(../../../img/renewal/pc/common/icon/star_01.png) left center no-repeat
}
div[id^=renewal] .txtLink {
  vertical-align: middle!important
}
div[id^=renewal] .txtLink a {
  position: relative;
  padding-left: 14px;
  vertical-align: middle;
  font-weight: 700
}
div[id^=renewal] .txtLink a:before {
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  margin-top: -4px;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 5px solid #252323;
  content: ''
}
#renewalContents #renewalContents_flame:after,#renewalContents .breadCrumb:after,#renewalContents:after {
  display: table;
  content: '';
  clear: both
}
#renewalContents,#renewalContents #renewalContents_flame {
  margin: 0 auto;
  width: 1140px
}
#renewalContents {
  overflow: hidden
}
#renewalContents #renewalMain.flL,#renewalContents #renewalMain.flR {
  width: 868px
}
#renewalContents #renewalSub {
  width: 230px
}
#renewalContents .hTitle.hTitle-h2 {
  font-weight: 700
}
#renewalContents .hTitle.hTitle-h2.hTitle-defaultSize {
  margin-bottom: 24px;
  padding-bottom: 10px;
  border-bottom: solid 1px #252323;
  font-size: 20px
}
#renewalContents #newsSection .hTitle {
  margin-bottom: 11px
}
#renewalContents #newsSection .newsSection_block {
  display: table;
  width: 100%
}
#renewalContents #newsSection .newsSection_block a {
  display: block;
  padding: 13px 20px 13px 0
}
#renewalContents #newsSection .newsSection_block .newsSection_block_img,#renewalContents #newsSection .newsSection_block .newsSection_block_txt {
  display: table-cell;
  vertical-align: top
}
#renewalContents #newsSection .newsSection_block .newsSection_block_img {
  padding-right: 26px;
  min-width: 98px
}
#renewalContents #newsSection .newsSection_block .newsSection_block_img img {
  border: 1px solid #e2e2e2
}
#renewalContents #newsSection .newsSection_block .newsSection_block_txt span {
  display: block
}
#renewalContents #newsSection .newsSection_block .newsSection_block_txt .date img {
  padding-left: 8px;
  vertical-align: middle
}
#renewalContents #newsSection .newsSection_block .newsSection_block_txt .lead {
  position: relative;
  margin-top: 3px;
  padding-left: 12px;
  font-size: 15px
}
#renewalContents #newsSection .newsSection_block .newsSection_block_txt .lead:before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  margin-top: 5px;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 5px solid #252323;
  content: ''
}
#renewalContents .carouselContainer {
  position: relative
}
#renewalContents .carouselContainer .navigation li {
  position: absolute;
  top: 85px
}
#renewalContents .carouselContainer .navigation .nav-next,#renewalContents .carouselContainer .navigation .nav-prev {
  z-index: 2;
  margin-top: -17px
}
#renewalContents .carouselContainer .navigation .nav-prev {
  left: 0
}
#renewalContents .carouselContainer .navigation .nav-next {
  right: 0
}
#renewalContents .carouselContainer .navigation.navigation-middle li {
  top: 66px
}
#renewalContents .carouselContainer .navigation.navigation-short li {
  top: 35px
}
#renewalContents .no-carousel .navigation,#renewalContents .no-carousel+.navigation {
  display: none
}
#renewalContents .carouselBlock {
  position: static;
  margin: 0 auto;
  width: 816px
}
#renewalContents #renewalSub .carouselBlock{margin:25px auto 53px;width:204px}
#renewalContents #renewalSub .carouselBlock .nav-next,#renewalContents #renewalSub .carouselBlock .nav-prev{z-index:2;margin-top:-13px}
#renewalContents .itemBox {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex
}
#renewalContents .itemBox.itemBox-wide{width:1140px}
#renewalContents .itemBox li {
  text-align: center
}
#renewalContents .itemBox li a {
  display: block
}
#renewalContents .itemBox li span {
  display: block;
  overflow: hidden;
  margin: 0 auto;
  width: 170px;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 13px
}
#renewalContents .itemBox li span.itemName {
  padding-top: 20px;
  font-weight: 700
}
#renewalContents .itemBox .swiper-wrapper li {
  box-sizing: border-box;
  padding: 0 17px;
  width: 204px
}
#renewalContents .itemName,#renewalContents .itemPrice {
  display: block;
  text-align: center
}
#renewalContents .itemName {
  font-weight: 700
}
#renewalContents .tabWrap_contents>* {
  display: none
}
#renewalContents .tabWrap_contents .is-active {
  display: block
}
#renewalContents .tabWrap_menus .is-active {
  background: #e2e2e2;
  cursor: default
}
#renewalContents .tabWrap_menus a {
  vertical-align: middle;
  text-align: center;
  font-weight: 700
}
#renewalContents .tabWrap_menus a:hover {
  background: #e2e2e2;
  text-decoration: none
}
#renewalContents .tabWrap_menus.tabWrap_menus-1 {
  min-height: 45px;
  width: auto!important
}
#renewalContents .tabWrap_menus.tabWrap_menus-1.container {
  margin: 19px 0 19px -5px;
  width: 100%;
  border-spacing: 5px
}
#renewalContents .tabWrap_menus.tabWrap_menus-1 .row-table-row {
  height: 45px
}
#renewalContents .tabWrap_menus.tabWrap_menus-1 a {
  position: relative;
  display: table-cell;
  padding: 8px 5px 2px;
  width: 140px;
  border-bottom: solid 4px #e2e2e2;
  vertical-align: middle;
  font-size: 14px;
  line-height: 1.1
}
#renewalContents .tabWrap_menus.tabWrap_menus-1 a+a {
  margin-left: 5px
}
#renewalContents .tabWrap_menus.tabWrap_menus-1 .is-active:after {
  position: absolute;
  bottom: -14px;
  left: 50%;
  display: block;
  margin-left: -5px;
  border: 5px solid transparent;
  border-top: 5px solid #e2e2e2;
  content: ''
}
ul.globalNavItem_text li ul {
  position: absolute;
  visibility: hidden;
}
ul.globalNavItem_text li:hover ul.globalNavItem_menubox{
  display: flex;
  height: 580px;
}
ul.globalNavItem_text li:hover ul.globalNavItem_menubox dl{
   margin: 50px 0 0 50px;
}
ul.globalNavItem_text li:hover ul.globalNavItem_menubox dl dt.globalNavItem_menubox_dt{
  margin: 25px 0 25px 0;
}
ul.globalNavItem_text li:hover ul.globalNavItem_menubox dl dt{
  text-align: left;
  font-weight: 700;
  margin-bottom: 25px;
}
ul.globalNavItem_text li:hover ul.globalNavItem_menubox dl dt.margin_none{
  margin: 0 0 0;
}
ul.globalNavItem_text li:hover ul.globalNavItem_menubox dl dt.margin_none2{
  margin: 40px 0 0px;
}
ul.globalNavItem_text li:hover ul.globalNavItem_menubox dl dd{
  margin-bottom: 25px;
}
ul.globalNavItem_text li:hover ul.globalNavItem_menubox dl dd a{
  font-weight: 300!important;
  position: relative;
}
ul.globalNavItem_text li:hover ul.globalNavItem_menubox > li{
  height:500px;
}
ul.globalNavItem_text li:hover ul.globalNavItem_menubox{
}
ul.globalNavItem_text li:hover ul{
  position: absolute;
  top: 98px!important;
  left:-310px!important;
  visibility:visible;
  background: #fff;
  z-index:1000;
  width:1140px!important;
  text-align: left;
  display: flex!important;
  flex-wrap: wrap;
  padding-bottom: 10px;
  border-bottom: 2px solid #ebebeb;
  border-top: 1px solid #ebebeb;
  border-left: 1px solid #ebebeb;
  border-right: 1px solid #ebebeb;
   -webkit-animation: slide-bottom 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
   animation: slide-bottom 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

@-webkit-keyframes slide-bottom {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
    opacity: 100;
  }
}
@keyframes slide-bottom {
  0% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 100;
  }
}

ul.globalNavItem_text li:hover ul li{
  height:38.5px;
  width:250px!important;
  line-height:65px;
  height: 80px!important;
  zoom: 100%;
}
ul.globalNavItem_text li:hover ul li::after{
  content: "";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}
ul.globalNavItem_text li:hover ul li a,
ul.globalNavItem_text li:hover ul li span{
  width:300px!important;
  height: 0!important;
  text-align:left;
  border: none !important;
}

/*-----------------------------
  /renewal/pc/default.css
-----------------------------*/
div[id^=renewal] .row {
  box-sizing: border-box;
  width: 100%
}
div[id^=renewal] .row-table {
  display: table
}
div[id^=renewal] .row-table [class*=col-] {
  display: table-cell;
  float: none
}
div[id^=renewal] .row-table-row {
  display: table-row
}
div[id^=renewal] .pie-clearfix:after,div[id^=renewal] .wideSection:after {
  display: table;
  clear: both;
  content: ''
}
div[id^=renewal] .col-1,div[id^=renewal] .col-10,div[id^=renewal] .col-11,div[id^=renewal] .col-12,div[id^=renewal] .col-2,div[id^=renewal] .col-3,div[id^=renewal] .col-4,div[id^=renewal] .col-5,div[id^=renewal] .col-6,div[id^=renewal] .col-7,div[id^=renewal] .col-8,div[id^=renewal] .col-9 {
  box-sizing: border-box
}
div[id^=renewal] .col-1 { width: 8.33333% }
div[id^=renewal] .col-2 { width: 16.66667% }
div[id^=renewal] .col-3 { width: 25% }
div[id^=renewal] .col-4 { width: 33.33333% }
div[id^=renewal] .col-5 { width: 41.66667% }
div[id^=renewal] .col-6 { width: 50% }
div[id^=renewal] .col-7 { width: 58.33333% }
div[id^=renewal] .col-8 { width: 66.66667% }
div[id^=renewal] .col-9 { width: 75% }
div[id^=renewal] .col-10 { width: 83.33333% }
div[id^=renewal] .col-11 { width: 91.66667% }
div[id^=renewal] .col-12 { width: 100% }
div[id^=renewal] {
  max-height: 999999px;
  color: #252323;
  text-align: left;
  font-size: 15px;
  line-height: 1.5
}
div[id^=renewal] dd,div[id^=renewal] dl,div[id^=renewal] dt,div[id^=renewal] li,div[id^=renewal] p {
  line-height: 1.5
}
div[id^=renewal] a {
  color: #252323;
  text-decoration: none
}
div[id^=renewal] a:hover {
  text-decoration: underline
}
div[id^=renewal] .wideSection {
  clear: both;
  margin: 0 auto;
  width: 1140px;
}
#renewalHeader {
  border-bottom: 1px solid #F2F2F2 ;
}
#renewalHeader #headerInfo {
  height: 40px;
  background: #F7F7F7;
}
#renewalHeader #headerInfo .headerInfo_textArea {
  display: flex;
  margin: 0 auto;
  width: 1140px;
  text-align: center;
}
#renewalHeader #headerInfo .headerInfo_textArea .headerInfo_mainTextBox {
  width: 1000px;
  position: relative;
  padding: 10px 0;
  font-size: 14px;
  transition: color .5s;
}
#renewalHeader #headerInfo .headerInfo_textArea .headerInfo_mainTextBox .open_button {
  position: absolute;
  /*left: 57%;*/
  left: 45%;
}

#renewalHeader #headerInfo .header_shopInfo img{
 width: 100px!important;
 position: relative;
  top: -0.7em!important;
}
#renewalHeader #headerInfo .headerInfo_subTextBox img {
  width: 14px;
  vertical-align: middle;
  position: relative;
  top: -0.05em
}
#renewalHeader #headerInfo .headerInfo_textArea .headerInfo_subTextBox {
  width: 170px;
  border-left: 1px solid #B5B5B5;
  border-right: 1px solid #B5B5B5;
  font-size: 13px;
  height: 20px;
  padding: 10px 0;
  transition: color .5s;
}
#renewalHeader #headerInfo .headerInfo_textArea .headerInfo_subTextBox_leftnone {
  border-left: none;
}
#renewalHeader #renewalHeader_top {
  padding: 0;
  height: 110px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 1040px;
  margin: 0 auto;
}
#renewalHeader #renewalHeader_top .logo {
  float: none;
  font-weight: 400;
  margin-top: 25px;
  margin-bottom: 20px;
}
#renewalHeader #renewalHeader_top .logo span {
  display: table-cell;
  vertical-align: middle
}
#renewalHeader .renewalHeader_top_customer li {
  display: table-cell;
  padding-left: 25px;
  vertical-align: middle
}
#renewalHeader .renewalHeader_top_customer .cart {
  position: relative;
  padding-left: 25px
}
#renewalHeader .renewalHeader_top_customer .cart_num {
  position: absolute;
  top: -10px;
  left: 40px;
  padding: 0 4px;
  background: #003296;
  color: #fff;
  font-size: 8px;
  border-radius: 10px;
  border: 2px solid #fff;
}
#renewalHeader #renewalHeader_globalItem {
  background: #fff;
}
#renewalHeader #renewalHeader_globalItem .globalNavItem_text {
  display: flex;
  float: none;
  min-height: 44px;
  position: absolute;
  top: -42px;
  left: 0px;
  width: 300px;
}
#renewalHeader #renewalHeader_globalItem .globalNavItem_text:before {
  float: none;
  height: 44px;
  content: ''
}
#renewalHeader #renewalHeader_globalItem .globalNavItem_text > li {
  align-items: center;
  width: 150px;
  text-align: center;
  margin-top: 10px;
}
#renewalHeader #renewalHeader_globalItem .globalNavItem_text > li > a {
  height: 89px;
  padding: 4px 0 0;
  font-weight: 300;
}
#renewalHeader #renewalHeader_globalItem .globalNavItem_text > li.glavalNav_title1:before {
  position: absolute;
  top: 94px;
  left: 0;
  content: "";
  display: inline-block;
  width: 0;
  height: 4px;
  background: #003296;
  transition: 0.5s;
}
#renewalHeader #renewalHeader_globalItem .globalNavItem_text > li.glavalNav_title1:hover:before {
  width: 150px;
}
#renewalHeader #renewalHeader_globalItem .globalNavItem_text > li.glavalNav_title2:before {
  position: absolute;
  top: 94px;
  left: 150px;
  content: "";
  display: inline-block;
  width: 0;
  height: 4px;
  background: #003296;
  transition: 0.5s;
}
#renewalHeader #renewalHeader_globalItem .globalNavItem_text > li.glavalNav_title2:hover:before {
  width: 150px;
}
#renewalHeader #renewalHeader_globalItem .globalNavItem_text > li > a:hover {
  text-decoration: none;
  margin-top: 1px;
}
#renewalHeader #renewalHeader_globalItem .globalNavItem_text li * {
  display: block;
  text-align: left;
}
#renewalHeader #renewalHeader_globalItem .globalNavItem_text li:first-child span {
  border-left: none;
  padding-left: 30px;
}
#renewalHeader #renewalHeader_globalItem .globalNavItem_text li:nth-child(2) span {
  padding-left: 25px;
}
#renewalHeader #renewalHeader_globalItem .globalNavItem_menubox dt {
  font-weight: 700;
  transition: color .5s;
  color: #414A7D;
}
#renewalHeader #renewalHeader_globalItem .globalNavItem_menubox dt > a {
  font-weight: 700;
  transition: color .5s;
  color: #414A7D;
  position: relative;
}
#renewalHeader #renewalHeader_globalItem .globalNavItem_menubox dt > a:hover {
  color: #7c84b4;
  text-decoration: none;
}

#renewalHeader #renewalHeader_globalItem .globalNavItem_menubox dt > a::after {
  position: absolute;
  top: 10px;
  left: 12em;
  content: '';
  border: 7px solid transparent;
  border-top-width: 5px;
  border-bottom-width: 5px;
  border-left-color: #414A7D;
  opacity: 0;
}
#renewalHeader #renewalHeader_globalItem .globalNavItem_menubox dt > a:hover::after {
  animation: global_arrow 1.2s infinite;
}

@keyframes global_arrow {
  50% {
    left: 12.5em;
    opacity: 1;
  }
  100% {
    left: 13em;
    opacity: 0;
  }
}

#renewalHeader #renewalHeader_globalItem .globalNavItem_menubox dd > a, #renewalHeader #renewalHeader_globalItem .globalNavItem_menubox dd.globalNavItem_arrow2 > a {
  transition: color .5s;
}
#renewalHeader #renewalHeader_globalItem .globalNavItem_menubox dd > a:hover, #renewalHeader #renewalHeader_globalItem .globalNavItem_menubox dd.globalNavItem_arrow2 > a:hover {
  color: #969696;
  text-decoration: none;
}
#renewalHeader_globalItem .globalNavItem_menubox dd.globalNavItem_arrow2 {
  padding-bottom: 20px;
}
#renewalHeader #renewalHeader_globalItem .globalNavItem_menubox dd > a::after {
  position: absolute;
  top: 10px;
  left: 12em;
  content: '';
  border: 7px solid transparent;
  border-top-width: 5px;
  border-bottom-width: 5px;
  border-left-color: #000;
  opacity: 0;
}
#renewalHeader #renewalHeader_globalItem .globalNavItem_menubox dd.globalNavItem_arrow2 > a::after {
  position: absolute;
  top: 20px;
  left: 12em;
  content: '';
  border: 7px solid transparent;
  border-top-width: 5px;
  border-bottom-width: 5px;
  border-left-color: #000;
  opacity: 0;
}
#renewalHeader #renewalHeader_globalItem .globalNavItem_menubox dd > a:hover::after, #renewalHeader #renewalHeader_globalItem .globalNavItem_menubox dd.globalNavItem_arrow2 > a:hover::after {
  animation: global_arrow 1.2s infinite;
}

#renewalHeader #renewalHeader_globalItem .globalNavItem_text span {
  border-right: none;
  margin-top: 15px;
}
#renewalFooter .toTop {
  margin-top: 50px;
  text-align: right
}
#renewalFooter .toTop a {
  display: inline-block
}
#renewalFooter #siteMapArea {
  margin-top: 24px;
  padding-bottom: 0;
  background: #272828;
}
#renewalFooter #siteMapArea .siteMapArea_block {
  float: left;
  margin-right: 24px;
  width: auto;
  padding-bottom: 36px;
}
#renewalFooter #siteMapArea .siteMapArea_block:last-child {
  margin-right: 0
}
#renewalFooter #siteMapArea .siteMapArea_title {
  padding: 36px 0 6px;
  border-bottom: none;
  font-weight: 700;
  font-size: 15px;
  color: #fff;
}
#renewalFooter #siteMapArea .siteMapArea_title2 {
  padding: 15px 0 6px;
  border-bottom: none;
  font-weight: 700;
  font-size: 15px;
  color: #fff;
}
#renewalFooter #siteMapArea .siteMapArea_link {
  padding-top: 0;
}
#renewalFooter #siteMapArea .siteMapArea_link li {
  float: none;
  padding-right: 10px;
  margin-bottom: 3px;
  width: 170px;
  font-size: 13px;
  line-height: 1.83
}
#renewalFooter #siteMapArea .siteMapArea_link li a {
  position: relative;
  display: block;
  padding-left: 11px;
  color: #c4c4c4;
}
#renewalFooter #siteMapArea .siteMapArea_link li a:hover {
  color: #fff;
  text-decoration: none;
}
#renewalFooter address.footerAddress {
  text-align: center;
  color: #fff;
  width: 100%;
  background: #272828;
  padding: 100px 0 20px;
  font-size: 10px;
}
#renewalFooter .logoArea {
  width: 1140px;
  margin: 0 auto 0;
  padding-top: 100px;
}
#renewalFooter .logoArea img {
  width: 120px;
}
#renewalFooter #SubContentsArea {
  height: 230px;
  float: right;
  width: 300px;
  text-align: left;
  padding-left: 100px;
  position: relative;
}
#renewalFooter #SubContentsArea::after {
  clear: both;
}
#renewalFooter #SubContentsArea .instagram_icon {
  padding-left: 10px;
  color: #fff;
  filter: invert(20%);
}
#renewalFooter #SubContentsArea .instagram_icon:hover {
  color: #fff;
  text-decoration: none;
  filter: none;
}
#renewalFooter #SubContentsArea .footer_gshock_store img {
  margin-top: 20px;
  width: 150px;
  filter: invert(20%);
}
#renewalFooter #SubContentsArea .footer_gshock_store img:hover {
  filter: none;
}
#renewalFooter #SubContentsArea img {
  padding-right: 10px;
  vertical-align: middle;
}
#renewalFooter #footer_MailMagazine input {
  margin-left: 10px;
  padding: 5px;
  vertical-align: middle;
  border-radius: 0;
  border: none;
  width: 263px;
}
#renewalFooter #footer_MailMagazine button {
  background: #fff;
  color: #000;
  cursor: pointer;
  position: absolute;
  top: 65px;
  right: 17px;
  border: none;
  width: 30px;
  height: 24px;
}
#renewalFooter #footer_MailMagazine button .footter_form_button {
  left: 3px;
  width: 10px;
  height: 10px;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
#renewalFooter #footer_MailMagazine button:hover {
  opacity: .7
}

.header_modal_wrap_2019 input {
  display: none;
}
.header_modal_overlay_2019 {
  display: flex;
  justify-content: center;
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  opacity: 0;
  transition: opacity 0.5s, transform 0s 0.5s;
  transform: scale(0);
}
.header_modal_trigger_2019 {
  position: absolute;
  width: 100%;
  height: 100%;
}
.header_modal_content_2019 {
  position: relative;
  padding: 30px 30px 15px;
  box-sizing: border-box;
  line-height: 1.4em;
  transition: 0.5s;
}
.header_close_button_2019 {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 40px;
  cursor: pointer;
  background: #003296;
  color: #fff;
  text-align: center;
  padding: 10px 0;
}
.osusume_link_button {
  text-decoration: none!important;
}

/* osusume accordion */
.osusume_grad-wrap {
  position: relative;
  padding-bottom: 70px;
}
.osusume_grad-btn {
  z-index: 2;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  width: 148px;
  margin: auto;
  padding: .5em 0;
  border-radius: 2px;
  color: #000;
  font-size: 16px;
  text-align: center;
  cursor: pointer;
  transition: .2s ease;
  background: #fff;
}
.osusume_grad-btn:hover {
  opacity: 0.5;
}
.osusume_grad-btn::before {
  position: relative;
  top: 30px;
  content: "続きを読む"
}
.osusume_grad-item {
  position: relative;
  overflow: hidden;
  height: 540px;
}
.osusume_grad-item::before {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 40px;
  background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
}
.osusume_grad-trigger {
  display: none;
}
.osusume_grad-trigger:checked ~ .osusume_grad-btn {
  bottom: -2em;
}
.osusume_grad-btn .fa img {
  width: 57px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.osusume_grad-btn .fa {
  display: inline-block;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.osusume_grad-trigger:checked ~ .osusume_grad-btn .fa img {
  top: -15px;
  left: -5px;
  transform: rotate(180deg);
}
.osusume_grad-trigger:checked ~ .osusume_grad-btn::before {
  content: "閉じる"; /*チェックされていたら、文言を変更する*/
  left: -3px;
  top: 20px;
}
.osusume_grad-trigger:checked ~ .osusume_grad-item {
  height: auto; /*チェックされていたら、高さを戻す*/
}
.osusume_grad-trigger:checked ~ .osusume_grad-item::before {
  display: none; /*チェックされていたら、osusume_grad-itemのbeforeを非表示にする*/
}

/*-----------------------------
  /renewal/pc/index.css
-----------------------------*/
#renewalContents #mainImgSection {
  margin: 0 auto 30px
}
#renewalContents #mainImgSection .carouselContainer {
  position: relative;
  overflow: hidden;
}
#renewalContents #mainImgSection .carouselContainer .carouselBlock {
  width: 100%
}
#renewalContents #mainImgSection .carouselContainer .navigation {
  z-index: 100
}
#renewalContents #mainImgSection .carouselContainer .navigation li {
  position: absolute;
  top: 50%;
  z-index: 100;
  margin-top: -17px
}
#renewalContents #mainImgSection .carouselContainer .navigation .nav-prev {
  left: 0
}
#renewalContents #mainImgSection .carouselContainer .navigation .nav-next {
  right: 0
}
#renewalContents #mainImgSection .carouselContainer .slidePic_pager {
  position: absolute;
  right: 20px;
  bottom: 15px;
  left: auto;
  width: inherit;
  height: 20px;
  text-align: right
}
#renewalContents #mainImgSection .carouselContainer .slidePic_pager .swiper-pagination-bullet {
  margin: 0 2px
}
#renewalContents #mainImgSection .mainBnr {
  float: right;
  width: 330px
}
#renewalContents #itemCheck.bd-top {
  clear: both;
  margin-top: 67px;
  padding-top: 55px;
}
.osusumeContents {
  margin: 720px auto 25px;
  width: 1140px;
}
.osusumeContents h2 {
  font-size: 32px;
  font-weight: 300;
  text-align: center;
}
.osusumeContents .osusume_flex_box {
  display: flex;
  justify-content: space-between;
  margin: 70px 0 0;
}
.osusumeContents .osusume_flex_box2 {
  display: flex;
  justify-content: space-between;
  margin: 40px 0 10px;
}
.osusumeContents .osusume_box {
  width: 550px;
  position: relative;
  border-radius: 20px;
  box-shadow: 0px 0px 10px 0px #d1d1d1;
  margin: 10px 10px 0;
}
.osusumeContents .osusume_icon {
  position: absolute;
  top: 10px;
  left: 10px;
  display: flex;
}
.osusumeContents .osusume_icon p {
  display: inline-block;
  font-size: 12px;
  border: 1px solid #fff;
  border-radius: 20px;
  padding: 0 6px;
  background: #000;
  color: #fff;
  margin-right: 10px;
}
.osusumeContents .osusume_box2 {
  width: 350px;
  position: relative;
  box-shadow: 0px 0px 10px 0px #d1d1d1;
  margin: 10px 10px 0;
  border-radius: 20px;
}
.osusumeContents .osusume_box_none {
  width: 350px;
  margin: 10px 10px 0;
}
.osusumeContents .osusume_image img {
  border-radius: 20px 20px 0 0;
  max-width: 100%;
}
.osusumeContents .osusume_text {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
}
.osusumeContents .osusume_text h3 {
  font-size: 23px;
  font-weight: 100;
  margin-bottom: 20px;
}
.osusumeContents .osusume_text p {
  font-size: 15px;
  padding: 0 20px;
}
.osusume_button {
  background: #000;
  text-align: center;
  width: 200px;
  border-radius: 20px;
  padding: 10px 0;
  color: #fff;
  font-size: 16px;
  margin: 20px auto 0;
}
.osusume_box:hover, .osusume_box2:hover {
  opacity: 0.7;
}
.osusume_link_button {
  text-decoration: none!important;
}
